/*
    AKCIO VALASZTO
*/

.akciodiv {
    display: block;
	margin-bottom:10px;
	background-color: #f6f7f8;
	padding:15px 15px 5px 15px; 
	border-radius:10px;
	
}

.akciodiv h3 {
	font-weight:700 !important;
	font-size:12px;
}

.akciodiv p a {
	font-weight: 700;
}

._ah_select select option:checked {
	color: #0056FF;
}

._ah_select select:not(:checked) {
	color: #333;
}

._ah_select select:disabled {
	color: #aaa;
}


	.akciodiv {
		margin-bottom:20px;
	}

	.akciodiv select {
	}

	.akciodiv select,
	.akciodiv .dropdown-toggle {
		font-size:16px !important;
		margin-bottom: 10px;
		}

	.akciodiv .dropdown-item {
		font-size:14px !important;
	}
